TABLE OF CONTENTS

TABLE OF CONTENTS 3

Card Verification 4

Delete NIK 7

Reports 10

Settings 12

Utilities 12


Card Verfication

Card verification

Step 1: Click on Card Verification Option.

Step 2: Place the card on the card reader and click Read Card.

Step 3: Click verify for finger print verification.

Step 4: Message will be displayed as follows.

Related Topics


Delete NIK

Step 1: Navigate to Delete NIK tab.

Step 2: Provide the NIK and Authentication Code as shown below. Click on Go button.

Step3: Details of the NIK are retrieved as follows. Click Delete NIK. Click Yes to confirm the request.

Step 4: Operator has to be verified to delete the NIK.

Step 5: Message will be displayed as "Operator Verified Successfully".

Step 6: Message will be displayed as "NIK has been deleted from Local Server".

Card Verification


Reports

Step 1: Navigate to Reports tab.

Step 2: Click "NIK Status Report". All the BIO_Captured status enrollments can be viewed here. Sorting can also be done on the selected field as below.

Step 3: Click "Operator Summary" to view the enrollments done by the particular operator.

Step 4: Click "Enrollment Status Report" to know the status of the enrollments in different stage.


Settings

Step 1: Click on "Settings" tab.

Step 2: Select the language and click "Change Language". The application can be viewed in desired language.


Utilities

Step 1: Navigate to Utilities tab.

Step2: Click "Change Password" and provide the required credentials and click Submit.

Step 3: Click Yes to confirm the request and the message will be displayed as follows.


Request For Reprint

Step 1: Navigate to Request For Reprint tab.

Step 2: Provide the NIK with the following status.

SENT_FOR_CARD_PRINTING

CARD_PRINTED

CARD_SHIPPED

CARD_ISSUED

CARD_REISSUED_LOCALLY.

Click Go.

NIK data will be retrieved as follows.

Step 3: Click Submit to process the request. A message will be displayed as follows .

Card issuance